1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

How co recompile php to use Oracle database

Discussion in 'Plesk for Linux - 8.x and Older' started by htruong, Jul 25, 2005.

  1. htruong

    htruong Guest

    0
     
    Plesk 7.5 Reload use rmp package to install php4.3.7 with serveral option. How can I recompile php when I need to use php-oci8 and php-oracle.
    Thank you!
     
Loading...